body, input, textarea, pre {
	font-family: arial, sans-serif;
	color: #333
}
p {
	font-size:0.85em;
	line-height:1.4em;
	padding-bottom: 8px;
	text-align:center;
}
a {
	color: #006892;
	text-decoration: none
}
a:hover {
	text-decoration: underline
}
h1 {
	color: #000000;
	font-size: 28px;
	font-family: "Times New Roman", Times, serif;
	font-weight:normal;
	text-align:center;
	margin-bottom: 0;
}
h2 {
	color: #000000;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	font-weight:normal;
	text-align:center;
	margin-top: 0;
}
ol, ul {
	list-style: none outside none;
}
.small {
	margin-top: 30px;
	font-size: x-small;
}
#footer {
	width: 100%;
}
#footer .socialNetworking{
width: 24%;
margin: 60px auto 0px
}
#footer .head {
	color: #666666;
	float: left;
	font-size: 0.7em;
	position: relative;
	top: 5px;
}
#footer ul {
	font-size: 0.625em;
	font-weight: bold;
	padding: 0;

	text-align:center;
}
#footer ul li {
	float: left;
}
#footer ul li img {
	border: none;
}
#footer ul li a {
	border-right: medium none;
	padding-left: 10px;
	text-transform: uppercase;
	border: none;
}
